import { DataManager } from "../../tw/manager/DataManager";


/**
 * 剩余次数
 * 为了按钮字体的美观，不展示开始游戏之外的文案，非常规状态由业务文案代替展示。
 */
const getCountTxt = () => {
    let txt: string;
    if (DataManager.ins.getInfoData.status.code != 0) {
        txt = DataManager.ins.getInfoData.status.btnText;
    } else {
        txt = DataManager.ins.getInfoData.status.text;
    }
    return txt;
}

export default getCountTxt;